Results 1 to 4 of 4

Thread: Which version of 2.5 for Philips 6000?

  1. #1
    Join Date
    Dec 2001
    Posts
    5

    Question Which version of 2.5 for Philips 6000?

    I just got a Philips DSR6000 from Santa and I am trying to find out which version of Extreme I can use on this.

    ALL I have been able to find is the T-60 version, is this universal for all units?

    Where might I find this file? Thanks and Merry Christmas!!

    Thank you......
    Last edited by Blueice888; 12-26-2001 at 12:45 AM.

  2. #2
    Join Date
    Dec 2001
    Location
    NYC
    Posts
    60
    You need 25Xtreme can be found here

  3. #3
    Join Date
    Dec 2001
    Posts
    5

    Wink

    Thank you very much!!! I am up and running.........Finally. I haven't read this much since cramming for finals in college.

  4. #4
    Join Date
    Dec 2001
    Posts
    11
    Can't seem to get connected to this ftp site. Has anyone ? Maybe I'm doing something wrong.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •